# Generated by Django 4.2.5 on 2023-12-12 16:33

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tuto', '0004_alter_tasks_options_usertasks'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tasks',
            name='users',
        ),
        migrations.AddField(
            model_name='tasks',
            name='users',
            field=models.ManyToManyField(related_name='tasks', through='tuto.UserTasks', to=settings.AUTH_USER_MODEL),
        ),
    ]
